Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Paul Eggert <[email-masked]>
Date: Sun, 21 May 2017 12:15:09 -0700

Eli Zaretskii wrote:
> Paul, is it feasible to back-port the hybrid allocation to the
> emacs-25 branch?

I suppose it would be, yes. Not that I'd relish doing it. I'd rather focus 
efforts on getting the next version out the door. What are the important things 
that prevent us from releasing Emacs 26 from current master?